Subject: City of Shasta Lake
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Dec 2001 16:30:57 -0800 (PST)

Diana & Stewart

I am hoping one of you can help me.  I am trying to send aninvoice out to City of Shasta Lake, but there is a deal we don't show in view actuals,or CARP, etc. so it's not part of the numbers I have to invoice then on - but they say they owe it to us.  It is the transmission capacity deal #839722.1 for City of Shasta Lake.  They see they owe us for this deal in the amount of $36,600.  Stewart, I had faxed you the confirm on #659898.1. It was a Laird Dyer deal and you were going to see if you could find out how we would settle it.  I am not sure if the two deals are related, but maybe they are?  Could the two of you look into these and let me know.  I need to invoice them with deal #839722.1, and I also need to know if we need to do anything for deal #659898.1.  Let me know.

Thanks - Amy